@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c123 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c123 h2,
#c123 div {
	text-align: left;
}
#c135 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c135 h3,
#c135 div {
	text-align: left;
}
#c207 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c207 h2,
#c207 div {
	text-align: left;
}
#c184 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c184 h3,
#c184 div {
	text-align: left;
}
#c185 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c185 h2,
#c185 div {
	text-align: left;
}
#c186 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c186 h3,
#c186 div {
	text-align: left;
}
#c208 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c208 h3,
#c208 div {
	text-align: left;
}
#c209 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c209 h3,
#c209 div {
	text-align: left;
}
#c151 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c151 h2,
#c151 div {
	text-align: left;
}
#c171 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c171 h3,
#c171 div {
	text-align: left;
}
#c210 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c210 h2,
#c210 div {
	text-align: left;
}
#c211 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c211 h3,
#c211 div {
	text-align: left;
}
#c158 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c158 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c158 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c149 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c149 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c149 ul li { margin-right: px; }
#c149 ul li:last-child { margin-right: 0; }
#c149 > ul li:nth-of-type(1) img {
	width: 1800px;
}
#c212 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c212 h2,
#c212 div {
	text-align: left;
}
#c213 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c213 h3,
#c213 div {
	text-align: left;
}
#c214 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c214 h2,
#c214 div {
	text-align: left;
}
#c215 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c215 h3,
#c215 div {
	text-align: left;
}
#c216 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c216 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c216 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c217 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c217 h2,
#c217 div {
	text-align: left;
}
#c218 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c218 h3,
#c218 div {
	text-align: left;
}
#c189 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c189 h2,
#c189 div {
	text-align: left;
}
#c190 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c190 h3,
#c190 div {
	text-align: left;
}
#c219 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c219 h2,
#c219 div {
	text-align: center;
}
#c188 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c188 h2,
#c188 div {
	text-align: center;
}
#c220 {
	clear: both;
	margin: 60px 0  ;
	padding:    ;
}
#c220 h3,
#c220 div {
	text-align: center;
}
#c168 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c168 a.itext, #c168 img, #c168 video {
	width: 961px;
	height: 962px;
}
#c168 h3,
#c168 div {
	text-align: center;
}
#c114 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c221 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c221 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c221 ul li { margin-right: px; }
#c221 ul li:last-child { margin-right: 0; }
#c221 > ul li:nth-of-type(1) img {
	width: 1800px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c123 {
}
#c135 {
}
#c207 {
}
#c184 {
}
#c185 {
}
#c186 {
}
#c208 {
}
#c209 {
}
#c151 {
}
#c171 {
}
#c210 {
}
#c211 {
}
#c158 {
}
#c158 {
}
#c149 {
}
#c212 {
}
#c213 {
}
#c214 {
}
#c215 {
}
#c216 {
}
#c216 {
}
#c217 {
}
#c218 {
}
#c189 {
}
#c190 {
}
#c219 {
}
#c188 {
	width: auto;
	max-width: fit-content;
}
#c220 {
}
#c168 {
	width: auto;
	max-width: fit-content;
}
#c114 {
}
#c221 {
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c123 {
}
#c135 {
}
#c207 {
}
#c184 {
}
#c185 {
}
#c186 {
}
#c208 {
}
#c209 {
}
#c151 {
}
#c171 {
}
#c210 {
}
#c211 {
}
#c158 {
}
#c158 {
}
#c149 {
}
#c212 {
}
#c213 {
}
#c214 {
}
#c215 {
}
#c216 {
}
#c216 {
}
#c217 {
}
#c218 {
}
#c189 {
}
#c190 {
}
#c219 {
}
#c188 {
	width: 100%;
}
#c220 {
}
#c168 {
	width: 100%;
}
#c114 {
}
#c221 {
}
}
